<?xml version="1.0" encoding="UTF-8"?>
<odoo noupdate="1">
    <!-- Método de envío: Mensajería Local (Taxi/Mensajero de confianza) -->
    <record id="delivery_carrier_mensajeria_local" model="delivery.carrier">
        <field name="name">Mensajería Local (Taxi/Mensajero)</field>
        <field name="delivery_type">fixed</field>
        <field name="fixed_price">0.0</field>
        <field name="product_id" ref="delivery.product_product_delivery"/>
    </record>
</odoo>
